Press "Enter" to skip to content

ACF WordPress Plugin Vulnerability Affects Up To +2 Million Sites via @sejournal, @martinibuster

ACF WordPress Plugin Vulnerability Affects Up To +2 Million Sites via @sejournal, @martinibuster

Advanced Custom Fields plugin patched a Missing Authorization vulnerability that allows an attacker to view database information

The post ACF WordPress Plugin Vulnerability Affects Up To +2 Million Sites appeared first on Search Engine Journal.

ACF WordPress Plugin Vulnerability Affects Up To +2 Million Sites via @sejournal, @martinibuster